<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a1578b69cdf22bee304f06a0b0fcd18">
  <dict>
    <!--2022-05-24 11:00:29.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
